Loading...
Searching...
No Matches
ISLaplacian< CD_SECOND > Struct Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions

template<typename Accessor>
static Accessor::ValueType | result (const Accessor &grid, const Coord &ijk)
template<typename StencilT>
static StencilT::ValueType | result (const StencilT &stencil)

## Member Function Documentation

## result() [1/2]

template<typename Accessor>

Accessor::ValueType result | ( | const Accessor & | grid,
|  | const Coord & | ijk )

inlinestatic

## result() [2/2]

template<typename StencilT>

StencilT::ValueType result | ( | const StencilT & | stencil | ) |

inlinestatic